﻿@model CompramotosFinal.Models.TablaInformacio
@{
    ViewBag.Title = "About";
}

<!-- Main -->
<div id="main">
    <!-- Informacion General -->
    <section id="about" class="three">
        <div class="container">
            <header>
                <h2>Informacion de la empresa</h2>
                <a href="#" class="image featured"><img src="~/Images/compra.png" /></a>
                <p>Calle 22 No.24-30 Barrio la Libertad.<br />A pocos pasos del exito.<br />Tel:4343003 && Cel:3143702648<br />LE COMPRAMOS SU MOTO PARA QUE COMPRE UNA NUEVA.<br />Tambien le ofrecemos Taller de Pintura y Calcomanias.<br />...Te esperamos...</p>
                <p> @Html.DisplayFor(model=> model.Direccion1)</p>
            </header>

        </div>
    </section>
</div>
